Core - Task # 55578

Epic # 55070 (Accepted): Workpackages
Epic # 55065 (New): WP: Overall System Performance (Backend and Frontend)

Status: Closed Priority: Should have
Author: Ingo Schmitt Category: Documentation
Created: 2014-02-02 Assigned To:

Updated: 2015-07-22 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity:

Sprint Focus:

Subject: Documentation

Description

As an Integrator | want to have a guideline, how to setup my caches and my system, to have a fast running TYPO3

History

#1 - 2014-02-02 11:19 - Ingo Schmitt
- Estimated time set to 6.00

- Remaining (hours) set to 6.0

#2 - 2014-02-02 11:19 - Ingo Schmitt
- Parent task changed from #55070 to #55065

#3 - 2015-07-22 17:24 - Riccardo De Contardi

- Status changed from New to Closed

- Remaining (hours) deleted (6.0)

closing this in favor of #68460; please continue there.
